
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Fireworks图象制作软件中的钢笔使用详细讲解 / iVAN</title>

    <meta name="description" content="Fireworks图象制作软件中的钢笔使用详细讲解 来源:http://www.solardreamstudios.com/tutorials/fw/mx_pen/ 钢笔也许是Fireworks中功能最为强大的工具. 在下面的实例中,我将演示钢笔工具在绘制各种不同图形时候的一些典型使用方法. 例1:多边形 在此例中,选择钢笔工具,在画布的各个区域里,不断单击并松开,可形成一个矢量多边形.可以看出,在回到所绘制的第一个点并单击时,会自动合成封闭图形. 例2:曲线 这次,在画布的不同区域单击并拖动鼠标来形成曲线.可以尝试在不同的方向拖动来观察曲线的变">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Fireworks图象制作软件中的钢笔使用详细讲解</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　来源：<u>http://www.solardreamstudios.com/tutorials/fw/mx_pen/</u></p>
<p>　　钢笔也许是Fireworks中功能最为强大的工具。<br />　　在下面的实例中，我将演示钢笔工具在绘制各种不同图形时候的一些典型使用方法。</p>
<p>　　例1：多边形</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTAzMjQuZ2lm.jpg"></p>
<p>　　在此例中，选择钢笔工具，在画布的各个区域里，不断单击并松开，可形成一个矢量多边形。可以看出，在回到所绘制的第一个点并单击时，会自动合成封闭图形。</p>
<p>　　例2:曲线</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTA2NDguZ2lm.jpg"></p>
<p>　　这次，在画布的不同区域单击并拖动鼠标来形成曲线。可以尝试在不同的方向拖动来观察曲线的变化情形。这是一项非常有趣的练习，也许你会看到自己做出了很COOL的效果图。同样，在回到所绘制的第一个点并单击时，你会得到一个封闭图形。</p>
<p>　　例3 涨裂</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTAxNjYuZ2lm.jpg"></p>
<p>　　现在重复例2的操作，不过这次我们在整个的绘制过程中使用了Alt键。沿画布的边缘围绕中心向外单击并拖动鼠标，最后你将得到一个涨裂状图形。</p>
<p>　　相反，如果你在画布的边缘围绕中心向内单击并拖动鼠标，你可以得到类似云/花的形状。</p>
<p>　　(我不喜欢在绘制的时候使用alt键来控制手柄，觉的特难学会，而且学会后也不太方便，想想得左右手同时操作，不符合我困时候的特征，^)^. 我总结了一套"理论"来处理这种图形，请看后面关于我的注释。-困猫注 )</p>
<p>　　例4 FW Logo（Png源文件）</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTE5ODYucG5n.jpg"></p>
<p>　　现在我们通过例1，例2，例3的钢笔使用方法，来绘制一些知名Logo，由此可以体会一下钢笔的强大之处。左图就是用钢笔绘制的3个图形组合合成的。</p>
<p>　　我首先通过抓屏的方法获得了FW Logo图片，然后粘贴在新建的画布上。然后选择钢笔工具，在LOGO图案的所有拐角处单击，拖动，有时候用到了第三个例子的Alt技巧。当完成了每一个封闭路径后，选择Subselection Tool调节更为理想的调整每一个节点。按住Alt不放，象使钢笔工具一样调整并最终得到很干净的每个节点。</p>
<p>　　这大约花费了20分钟的时间来进行绘制，你可以下载源文件进行分析。因为这是一个矢量图象，所以你可以任意调整大小而不会损失任何图片文件信息。</p>
<p>　　例5： DW Logo（Png源文件）</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTE1MzkucG5n.jpg"></p>
<p>　　左边的图象完全是用钢笔工具绘制而成。</p>
<p>　　选择钢笔工具然后绘制两个图形（一个是类似"d"的形状 ,一个是类似洞形），然后同时选中这两个图形，执行Modify&gt;Combine Paths&gt;Punch在d状物打洞。当然也使用了例4中同样的技术进行调整。</p>
<p>　　这个logo的绘制大概花费了10分钟，你同样可以下载源文件进行分析。</p>
<p>　　例6：立方体Logo（Png源文件）</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTEyMDMucG5n.jpg"></p>
<p>　　这个图象的绘制有点难度。我应用了很多FW的技术思想，其中包括最重要的钢笔工具，然后依次绘制10个单独的图形并组合成的。这个LOGO全部是矢量信息，不包括任何位图元素。</p>
<p>　　这大概花费了我两三个小时的时间近似达到原图的效果。同样，你可以下载查看源文件。可以通过调整图象大小的方式来查看每个节点而并不损失任何图象信息。</p>
<p>　　第一部分的例1，例2，例3是钢笔的基本使用方法，例4，例5，例6是三个难度由浅到深的三个实例。fireworks官方中文帮助的钢笔部分，我当初看的很枯燥，感觉上面的教程很生动。在例3中，我也提到了我不太习惯作者说的使用alt键来配合绘制类似形状的图形，现在就来说说我的方法吧（很早写的东西，图片有点颠三倒四，大侠们见笑了）。</p>
<p>　　绘制路径的过程中,松开鼠标踮着钢笔在画布找下一个节点的时候，钢笔带着的是直线,还是曲线.全凭临时判断, 有时候带着直线走比较舒服. 将带着直线走变成带着曲线走: <br />　　点节点1并不拖动节点1,松开鼠标后,一定是带着一个直线的钢笔走, <br />　　点节点2,为了得到曲线,必须拖动节点2. <br />　　调整好曲线找节点3的时候,这时候会带着一个曲线的钢笔走. <br />　　再在节点2上点一下,又会重新带着直线走了. <br />　　然后这时候再找节点3.</p>
<p>　　(默认的FW MX设置没有打开钢笔绘制预览，打开的办法：Edit&gt;Preference&gt;Editing&gt;Pen Tool Opation,在Show Pen Previews前打上对号)</p>
<p>　　如上面的例3：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTI5MTAuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTI4MDYuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTIxMTguZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTI0NDkuZ2lm.jpg"></p>
<p>　　我的一个简单的源文件：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTI4NDcucG5n.jpg"></p>
<p>　　现在应用上面的附录来临摹下面这个标志中的海鸥(什么鸟？)：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTI0MzcucG5n.jpg"></p>
<p>　　会临摹这个，以后碰到什么标志LOGO图形，想再次编辑并图形fill/stroke/effect等之<br />类就简单多了。</p>
<p>　　注意钢笔走动到底是带着曲线，还是直线：（这个靠自己的感觉来走吧）</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM2OTcuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM4MDEuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM5MDYuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM2NTIuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM3MjMuZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM1NjguZ2lm.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTMyMTAuZ2lm.jpg"></p>
<p>　　最后的源文件：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTI0MzcucG5n.jpg"></p>
<p>　　PS：最早临摹这个标志的样子其实是这样的，为了表达清晰才用最终效果图进行临摹<br />并展示过程</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzc4MTUxNTM2NzguZ2lm.jpg"></p>
<p>　　刚使用钢笔的朋友，如果能得到收获，我可以很满足了，应该说掌握了上面FW的钢笔用的很熟练了。 也应该注意后期配合使用subselection工具具体调节矫正每个节点。后期调整alt键也很重要，他可以只调整一个节柄而不影响另一个节炳点。 FW中文帮助的钢笔教程也很系统，但看起来枯燥点。好象也没找到我说的这个技巧。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 06:56:14</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e6%9b%b2%e7%ba%bf/" title="曲线">曲线</a>, <a href="https://www.iamivan.net/tag/%e6%ba%90%e6%96%87%e4%bb%b6/" title="源文件">源文件</a>, <a href="https://www.iamivan.net/tag/%e9%92%a2%e7%ac%94/" title="钢笔">钢笔</a>, <a href="https://www.iamivan.net/tag/%e8%8a%82%e7%82%b9/" title="节点">节点</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%bd%a2/" title="图形">图形</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Fireworks图象制作软件中的钢笔使用详细讲解的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9Y7ekM.html" rel="bookmark">java中Integer包装类的详细讲解&lpar;java二进制操作&comma;所有进制转换&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序员都很懒,你懂的! 今天为大家分享的是Integer这个包装类.在现实开发中,我们往往需要操作Integer,或者各种进制的转换等等.我今天就为大家详细讲解一下Integer的使用吧.看代码: package com.herman.test; public class IntegerTest { public static void main(String[] args) { System.out.println(&quot;Integer中的常量***************************			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMygPEz.html" rel="bookmark">在JSP环境中配置使用fckeditor详细讲解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				FCKeditor是sourceforge.net上面的一个开源项目,主要是实现在线网页编辑器的功能,可以让web程序拥有如MS Word这样强大的编辑功能.官方网站为http://www.fckeditor.net ,在服务器端支持ASP.Net.ASP.ClodFusion.PHP.Java等语言,并且支持IE 5+.Mozilla .Netscape等主流浏览器. 首先在官方网站下载fckeditor,注意有两个包,一个是主文件,一个是jsp整合包的. 1.解压FCKeditor_2.2.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqYXOM.html" rel="bookmark">网页中相关事件的详细讲解和说明</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网页 一般事件 事件 浏览器支持 描述 onClick HTML: 2 | 3 | 3.2 | 4 Browser: IE3 | N2 | O3  鼠标点击事件,多用在某个对象控制的范围内的鼠标点击 onDblClick HTML: 2 | 3 | 3.2 | 4 Browser: IE4 | N4 | O  鼠标双击事件 onMouseDown HTML: 2 | 3 | 3.2 | 4 Browser: IE4 | N4 | O  鼠标上的按钮被按下了 onMouseUp HTML: 2 |			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrqBv4b.html" rel="bookmark">Node&period;js中 require&lpar;&rpar; 源码详细讲解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				时至今日,Node.js 的模块仓库 npmjs.com ,已经存放了15万个模块,其中绝大部分都是 CommonJS 格式. 这种格式的核心就是 require 语句,模块通过它加载.学习 Node.js ,必学如何使用 require 语句.本文通过源码分析,详细介绍 require 语句的内部运行机制,帮你理解 Node.js 的模块机制. 一.require() 的基本用法 分析源码之前,先介绍 require 语句的内部逻辑.如果你只想了解 require 的用法,只看这一段就够了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmKZv1b.html" rel="bookmark">图标制作软件教程之头像图标制作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				将自己得意的私房照作为自己电脑桌面的图标,对很多喜欢时尚与个性化的MM有着很强大的吸引力.但是,使用照片作为图标与作为桌面有很大的区别,色泽与特效需要重新调试.而拥有了IconWorkshop图标制作软件之后,大大方便了用户的头像图标制作过程. IconWorkshophttp://www.aliyun.com/zixun/aggregation/34692.html&quot;&gt;官方下载地址:http://www.iconworkshop.cn/xiazai.html IconWorkshop风信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgRvq8b.html" rel="bookmark">如何使用link制作网盘基于codefirst实现网盘软件中的图示功能？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何使用link制作网盘基于codefirst实现网盘软件中的图示功能? 如何使用link制作网盘基于codefirst实现网盘软件中的图示功能? 解决方案 什么叫图示功能,是指显示图标么? 解决方案二: 图呢,我都没看到图..			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bagVdgp.html" rel="bookmark">美图秀秀制作创意照中照效果教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位美图秀秀软件的使用者们来详细的解析分享一下制作创意照中照效果的教程. 教程分享: 赶紧往下看看效果吧:   图1 仿佛手持拍照效果,更神奇的是照中照和背景内容虚实对应,喜欢的话一起来学习下吧: 1.先打开一张手持照片的素材图,进入&quot;美化&quot;菜单下点击&quot;抠图笔&quot;,背景简单的话可以选择&quot;自动抠图&quot;,轻松抠出手部.   图2 2.跳转到抠图换背景界面下,调低羽化值后,点击&quot;前景存为素材&quot;,将抠取的手部保存到&quot;饰品-用户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M917okM.html" rel="bookmark">Photoshop制作森林中唯美的晨光照射场景图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Photoshop制作森林中唯美的晨光照射场景图            开始之前先来一张GIF动图,感受下设计思路: 接下来开始正儿八经的教程部分 分类: PS图片处理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5oOqnb.html" rel="bookmark">图图桌面美化软件的皮肤制作器介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				图图桌面美化软件带有自己的皮肤制作器,可以做自己喜欢的皮肤.使你的图图桌面皮肤更美,更加个性化,制作出属于你自己的图图桌面皮肤. 1.如图打开图图桌面皮肤制作器:右击任务栏右边的图图桌面托盘图标,在功能菜单中点击&quot;更换皮肤&quot;下的&quot;制作皮肤&quot;即可打开.(如图) 2.皮肤制作器界面(如图)         注:更多精彩教程请关注三联电脑教程栏目			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbamEmb.html" rel="bookmark" class="title">怎么用java实现doc文档模板插入数据和表格并导出？急急急，在线等</a>
					<div>
						问题描述 怎么用java实现doc文档模板插入数据和表格并导出?急急急,在线等 我要实现一个模板导出功能,模板包含标题和文字内容,模板中间还有一个表格,和结尾文字.要实现动态添加标题文字,其中表格中内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmmk7p.html" rel="bookmark" class="title">Windows服务器入门--IIS安装与配置</a>
					<div>
						1.运行环境与软件要求 Windows 2000 以上 (不包括Windows XP Home版) IIS 4.0 以上 Microsoft Access 2000 Dreamweaver MX 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGe26M.html" rel="bookmark" class="title">Asp&period;Net 动态生成验证码</a>
					<div>
						asp.net|动态|验证码 我们在设计用户登录模块时,经常会用到验证码,可以有效地防止黑客软件的恶意破解,现公开我常用的验证码的源代码. 使用方法: 1.在Web项目中添加一个类,如&quot;Cr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWrAXb.html" rel="bookmark" class="title">Webjx整理35个国外的图片和图标的搜索引擎</a>
					<div>
						作为设计师免不了需要使用各种各样的图片与图标,所以通过互联网搜索图标成为了许多设计师每天都会做的事情,不过互联网上的信息如此之多,图片就更是数不胜数,如何有效的进行图片搜索,从而更快找到自己需要的图片 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boXy3M.html" rel="bookmark" class="title">在ASP&period;NET 2&period;0中操作数据：在GridView控件中使用TemplateField</a>
					<div>
						asp.net|控件|数据 导言     让我们花点时间在浏览器中来看看我们的成果.这时,你将看到一个表格, 表格中每一个记录都是一个雇员的信息,一共有四列:一个是雇员的姓, 一个是名字,一个是头衔, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWgrXM.html" rel="bookmark" class="title">Delphi2009的Indy全接触之UDP篇</a>
					<div>
						首先新建服务端. 如下图所示建立工程: 代码如下: 1.unit ServerUnit;2.3.interface4.5.uses6. Windows, Messages, SysUtils, Var ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PPgDM.html" rel="bookmark" class="title">ASP&period;NET 2&period;0 Ajax</a>
					<div>
						第2章中曾经提到过,ASP.NET AJAX异步通信层在传递数据时默认采用JSON序列化方式,但同时也提供给我们以XML方式进行序列化的选项. 一般来讲,如果某Web Service方法的返回值类型为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAYYOb.html" rel="bookmark" class="title">如何在Django Xadmin中集成Ueditor</a>
					<div>
						Ueditor是由百度开发的一个开源的富文本编辑器,有人做了一个将其集成到Django中的方案(请戳),但是在xadmin中却无法正常加载编辑器. 其使用了一个模板用来呈现Ueditor的编辑界面 & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7kDZb.html" rel="bookmark" class="title">建立数据仓库的八条基本准则</a>
					<div>
						数据仓库应用具有从多个分散的部门级系统中捕捉大量共享信息的能力.它们可以将机构的原始数据有效地转化为有用的知识信息,于是这些知识信息就可以被用来进行战略决策支持,从而提高企业效益.在一个先进的数据仓库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPWOoz.html" rel="bookmark" class="title">Outlook 2007中启动新闻组阅读程序</a>
					<div>
						新闻组阅读程序也就是新闻阅读程序,用于访问各种类型的新闻组 (新闻组:由个人投递到新闻服务器的邮件的集合,服务器为由公司.小组或个人维护的计算机.有些新闻组有人监控,而大多数则没有,这时具有新闻组访问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal4vqz.html" rel="bookmark" class="title">非交互方式远程登录linux主机并更换IP地址</a>
					<div>
						问题分析: 根据开发组同事反应,通过VCenter对RHEL6.0以下版本的系统进行克隆的时候,无法使用高级选项进行IP的指定操作,从而通过CloudStack对新的实例指定IP也是不能实现的,而且, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jvYZb.html" rel="bookmark" class="title">如何新建oracle数据库</a>
					<div>
						1.通过运行Oracle Database Configuration Assistant 创建.配置.或删除数据库(也可在命令行下输入dbca); 2.用命令行的方式建立数据库 3.通过运行自定义的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jqOxb.html" rel="bookmark" class="title">360默认浏览器如何设置</a>
					<div>
						  360默认浏览器如何设置?使用浏览器冲浪还是固定默认设置一个浏览器就好了.有些小伙伴没有设置,结果是电脑里很多浏览器在一点击页面的时候就跳出来了.拿 360浏览器设置来说,必须选择设置为默认浏览器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24x43p.html" rel="bookmark" class="title">PS给眼镜MM调出甜美糖水色调效果</a>
					<div>
						  本PS教程教大家用PhotoShop给眼镜MM调出甜美糖水色调效果,糖水色是在LAB模式下调出来的,喜欢糖水色的同学赶快来学习一下! 原图 处理过程: 1.打开原图,复制一层,执行:图像--调整- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWvwnp.html" rel="bookmark" class="title">&lbrack;转&rsqb; iOS文字排版&lpar;CoreText&rpar;那些事儿</a>
					<div>
						iOS文字排版(CoreText)那些事儿 转自阿毛的蛋疼地   第一次比较深入接触iOS文字排版相关内容是在12年底,实现某IM项目聊天内容的图文混排,照着nimbus的AttributedLabe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGQo5p.html" rel="bookmark" class="title">Windows 10&plus;教育&equals;？</a>
					<div>
						当今教育行业不论是基础教育还是高等教育,早已不在仅仅是纸和笔之间的接触,而更多的是通过电脑和互联网乃至物联网进行多方面的交互.传统的电脑和系统仅仅支持最基础的输入.输出以及浏览等功能.这些恰恰已无法满 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGgJ3b.html" rel="bookmark" class="title">编程-我想把显示面积结果的方框搞大点，该怎么做？</a>
					<div>
						问题描述 我想把显示面积结果的方框搞大点,该怎么做? 计算图形的面积&quot;&gt; 解决方案 这种可视化挺简单的,你在控件的属性里看看每个属性都是什么意思,然后直接修改就行 解决方案二: 这种可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3LdWp.html" rel="bookmark" class="title">学习JVM虚拟机有什么实践意义&quest;</a>
					<div>
						问题描述 学习JVM虚拟机有什么实践意义? 最近,有朋友问我你会JVM虚拟机类加载么,我的回答是,大概了解.具体内容,没办法具体讲出来?请问大家觉得需要把JVM虚拟机的原理与实现线路图弄的很明白么.有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8Q4kb.html" rel="bookmark" class="title">PHP中比较时间大小实例&lowbar;php实例</a>
					<div>
						神马系PHP时间比较呢? 最简单的例子就是可以把两个时间用大于小于号进行两个时间的对比.有时候我们设计程序,需要控制用户操作某个功能时只能在某个时间段内可以操作,其余时间段不允许. 比如,我有一个发布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2P8KQp.html" rel="bookmark" class="title">GM8180启动过程调试</a>
					<div>
						1.     burnin下的boot.s    0:    boot start        1 ;   1:    Init SMC configuration OK ;   2:    Ini ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEXG1z.html" rel="bookmark" class="title">主题模型整合随机游走框架在学术搜索中的应用</a>
					<div>
						原文:A Topic Modeling Approach and its Integration into the Random Walk Framework for Academic Search  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr6aAM.html" rel="bookmark" class="title">Win8首月卖了4千万份 销售超Win 7</a>
					<div>
						 11月28日消息,据微软Windows部门联合主管透露,自10月26日推出Windows 8以来,首月销售4000万份.     微软Windows部门财务.营销主管塔米?瑞乐尔(Tami Rell ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Qggnp.html" rel="bookmark" class="title">Javascript 中关于对象转换数字值的一些特点</a>
					<div>
						下面是摘至&lt;Javascript 高级程序设计第三版&gt;里的一段话 是关于对象转换数字值的一些规则 &quot;在应用于对象时,先调用对象的valueOf()方法以取得一个可供操作的值.然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQEEap.html" rel="bookmark" class="title">请教如何快速读取像素到数组中。多谢了~</a>
					<div>
						问题描述 能同时适用不同的格式图片 解决方案 解决方案二:如果目标格式可以转为Bitmap,就可以用GetPixel方法读取颜色喜好,但像你说的要优化读取速度并适应所有格式,没有现成的库,你可以研究一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW974p.html" rel="bookmark" class="title">测试员，敢问路在何方</a>
					<div>
						1  第一部分 - 成为资深软件测试员的四条进阶之路   在这篇文章中,我认为我们的软件测试员有四条潜在的进阶道路.它们是: 1)成为专业的QA.知道如何使用不同类型的测试工具开展网络测试,性能测试, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRKNZb.html" rel="bookmark" class="title">SSM框架理解（转）</a>
					<div>
						SSM框架理解 最近两星期一直在学JavaEE的MVC框架,因为之前学校开的JavaEE课程就一直学的吊儿郎当的,所以现在真正需要掌握就非常手忙脚乱,在此记录下这段时间学习的感悟,如有错误,希望大牛毫 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXaw6z.html" rel="bookmark" class="title">两百家电视台上云端 传统电视自我救赎</a>
					<div>
						本文讲的是两百家电视台上云端 传统电视自我救赎,近日,阿里云宣布联手新奥特.华通云数据,打造中国最大的全媒体云计算平台.该平台可以在一周内,帮助传统电视台变成多屏网络电视台,支持电脑网站.手机APP. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AaZlz.html" rel="bookmark" class="title">八问八答，解剖&OpenCurlyDoubleQuote;菜鸟&rdquo;</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 会影响谁冲击谁?谁受益?做这事的,为什么只能是马云? 马云携&quot;菜鸟&quot;网络亮相,又一次给我们勾勒出一幅宏伟蓝图.一个覆盖中国的智能物流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z516z.html" rel="bookmark" class="title">一档名为《中国汉字听写大会》的节目掀起收视热潮</a>
					<div>
						近期,一档名为&lt;中国汉字听写大会&gt;的节目掀起收视热潮.节目内外频现的&quot;提笔忘字&quot;现象引发了一场关于&quot;汉字危机&quot;的大讨论. 造成&quot;提笔忘字& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgy0JM.html" rel="bookmark" class="title">《图解CSS3：核心技术与案例实战》&mdash;&mdash;1&period;2节浏览器对CSS3的支持状况</a>
					<div>
						1.2 浏览器对CSS3的支持状况 CSS3给我们带来众多全新的设计体验,但有一个问题值得考虑--浏览器对CSS3特性的支持情况如何?因为页面最终离不开浏览器来渲染,并不是所有浏览器都完全支持CSS3 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
